section#pageContent article #container
{
	/*width: 700px; MB commenting out*/
}

section#pageContent article #milheader
{
	border-bottom: 3px red;
	font: bold 18px "Trebuchet MS", Trebuchet, sans-serif;
}

section#pageContent article #content
{
	/*width: 500px; MB commenting out*/
	float: left;
}

section#pageContent article img {
	margin: 0px;
	border: 0px none;
}

section#pageContent article #column1
{
	/*width: 500px; MB commenting out*/
	float: left;
}

section#pageContent article .milheader2
{
	padding: 8px 0px 0px;
	font: bold 15px "Trebuchet MS", Trebuchet, sans-serif;
	margin-bottom: 4px;
}

section#pageContent article .miltext
{
	padding: 5px 0px 0px 0px;
	margin: 0px 10px 10px 0px;
	font: 13px/130% "Trebuchet MS", Trebuchet, sans-serif;
}

section#pageContent article #sidebar
{
	/* float: right; MB commenting out */
	/*width: 200px; MB commenting out*/
	text-align: center;
}

section#pageContent article #milindexlefttcolumn
{
	font: 13px/130% "Trebuchet MS", Trebuchet, sans-serif;
	position: relative;
	float: left;
	/*width: 40%; MB commenting out*/
	/*padding: 0px 20px 0px 20px; MB commenting out*/
}

@media (min-width: 768px) {
	section#pageContent article #indexlefttcolumn {
		border-right: 1px solid #e9e9e9;
		}

section#pageContent article #milindexrightcolumn
{
	font: 13px/130% "Trebuchet MS", Trebuchet, sans-serif;
	position: relative;
	float: left;
	/*width: 40%; MB commenting out*/
	/*padding: 0px 0px 8px 35px; MB commenting out*/
}

section#pageContent article .lefttextheader
{
	font: 13px/130% "Trebuchet MS", Trebuchet, sans-serif;
	float: left;
	width: 220px;
	font-weight: bold;
	border-right: 1px dotted black;
	padding: 10px 8px 0px 0px;
}

section#pageContent article .lefttext
{
	font: 13px/130% "Trebuchet MS", Trebuchet, sans-serif;
	/*float: left; MB commenting out */
	/*width: 45%; MB commenting out */
	/*border-right: 1px dotted black; MB commenting out */
	padding: 0px 15px 0px 0px;
}

section#pageContent article .righttext
{
	font: 13px/130% "Trebuchet MS", Trebuchet, sans-serif;
	/*float: left; MB commenting out*/
	/*width: 45%; MB commenting out */
	padding: 0px 15px 0px 0px;
}

section#pageContent article .miltextindex
{
	font: 13px/130% "Trebuchet MS", Trebuchet, sans-serif;
	font-weight: bold;
	float: left;
	width: 100%;
	padding: 0px 5px 0px 0px;
	margin: 10px 10px 5px 0px;
}

section#pageContent article .miltextindexleft
{
	font: 13px/130% "Trebuchet MS", Trebuchet, sans-serif;
	float: left;
	width: 100%;
	padding: 0px 5px 0px 15px;
	margin: 0px 8px 5px 0px;
}

section#pageContent article .miltextindexleft2
{
	font: 13px/130% "Trebuchet MS", Trebuchet, sans-serif;
	float: left;
	width: 100%;
	padding: 0px 5px 0px 15px;
	margin: 0px 0px 5px 5px;
}

section#pageContent article .miltextindex2
{
	font: 13px/130% "Trebuchet MS", Trebuchet, sans-serif;
	font-weight: bold;
	padding: 0px 8px 0px 0px;
	margin: 10px 10px 5px 0px;
}

section#pageContent article .miltextindexright
{
	font: 13px/130% "Trebuchet MS", Trebuchet, sans-serif;
	padding: 0px 8px 0px 15px;
	margin: 0px 8px 5px 0px;
}

section#pageContent article .miltextindexright2
{
	font: 13px/130% "Trebuchet MS", Trebuchet, sans-serif;
	padding: 0px 0px 0px 15px;
	margin: 5px 0px 5px 5px;
}
div#base-container section.content img,
	section#pageContent article img {
		margin: 0px;
		border: 0px none;
	}

@media print
{
	section#pageContent article #sidebar,
	div#base-container section.content section#pageContent article section.rightText { display: none; }
}
